<app-nav-bar></app-nav-bar>
<div class="group">
  <input type="submit" (click)="EditData()" class="button" value="Edit Profile">
</div>


<div class="group">
  <input type="submit" (click)="Logout()" class="button" value="Logout">
</div>

<div class="group">
  <input type="submit" (click)="DeleteAccount()" class="button" value="Delete Profile">
</div>
